
/* ****************** 2칸 레이아웃  ****************** */

.layout_128988_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_128988_ > div { }
.layout_128988_ > div:after {content:''; display:block; clear:both;}
.layout_128988_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; }
.layout_128988_ > div > .container_1 {width:40%; background:url("") no-repeat center;}
.layout_128988_ > div > .container_2 {width:60%; padding-left:0; border:3px solid #f5f5f5;}


@media (max-width:1300px){
  .layout_128988_ {width:95%;}
}

@media (max-width:850px){
	.layout_128988_ > div > .container_1 { width:100%; }
	.layout_128988_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_128988_ {min-width:1300px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_128989_wrap{background:url("/img_up/shop_pds/woori55/farm/se0efr0e0d0f0efdfe154287495111.png") no-repeat center; background-size:cover;}}  
.empty_128989_,
.empty_128989_ *{padding:0; margin:0;}
.empty_128989_ {height:400px; position:relative;}
.empty_128989_ p{font-size:28px; text-align:right; color:#dcdcdc; position:absolute; top:50%; right:5%; transform:translate(0, -50%);}
.empty_128989_ p strong{display:block; font-size:32px; color:#f5f5f5;}


@media (max-width:850px){
  .empty_128989_{height:130px;}
  .empty_128989_ p{font-size:22px; text-align:center; left:0; right:0; top:35%;}
  .empty_128989_ p strong{font-size:24px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_128990_,
.empty_128990_ *{padding:0; margin:0; list-style:none;}

.empty_128990_{margin:0.5% 7.5%; background:#fff;}
.empty_128990_ li{font-size:18px; color:#000; padding:25px 0; padding-left:85px; position:relative; border-bottom:1px solid #ddd;}
.empty_128990_ li:hover{background:#f9f9f9;}
.empty_128990_ li span{display:block; padding:0.2em 0.6em; color:#fff; font-weight:bold; position:absolute; top:17px; left:25px;}
.empty_128990_ li:nth-child(2n-1) span{background:#4aaf48;}
.empty_128990_ li:nth-child(2n) span{background:#145d8a;}
.empty_128990_ li:nth-child(5) {border:0;}  
  
  @media (max-width:1023px){
    .empty_128990_{margin:0;}
  }
  
  @media (max-width:850px){
    .empty_128990_{margin:3% 0 1%;}
    .empty_128990_ li{padding:18px 10px 18px 75px; word-break:keep-all;}
    .empty_128990_ li span{font-size:18px; width:20px; height:30px; top:50%; left:15px; margin-top:-20px;}
  }

/* ****************** 3칸 레이아웃  ****************** */

.layout_128984_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_128984_ > div {}
.layout_128984_ > div:after {content:''; display:block; clear:both;}
.layout_128984_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}   
.layout_128984_ > div > .container_1 {width:33%; margin-right:2%; border:1px solid #eee;} 
  .layout_128984_ > div > [class^=container_1]:hover{border-color:#399df1;} 
.layout_128984_ > div > .container_2 {width:65%;}

@media (max-width:1300px){
  .layout_128984_{width:95%;}
}

@media (max-width:1023px){
  .layout_128984_{max-width:450px;}  
  .layout_128984_ > div > .container_1 { width:100%; }
  .layout_128984_ > div > .container_2 { width:100%; }
  .layout_128984_ > div > .container_3 { width:100%; }
}

  
@media \0screen{
	.layout_128984_ {min-width:1300px;}
}
  
  

/* ****************** 텍스트 오버레이 이미지  ****************** */

.text_over_img_128985_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;} 
.text_over_img_128985_ * {box-sizing:border-box;}
.text_over_img_128985_ a {display:block; text-decoration:none;}
.text_over_img_128985_ img {max-width:100%; vertical-align:top;}
.text_over_img_128985_ .text_box {position:absolute; left:0; width:100%;}
.text_over_img_128985_ .text_box span{padding:0 25px; color:#a2a2a2;}    
.text_over_img_128985_ .text_box p {margin:0; padding:0 25px;}

  
.text_over_img_128985_ .subject {font-weight:bold; color:#565656;}
.text_over_img_128985_ .content {color:#399df1;}

.text_sml_128985_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_128985_ .content {font-size:13px; line-height:1.6em;}
.text_mid_128985_ .subject {font-size:32px; line-height:1.4em;}
.text_big_128985_ .subject {font-size:18px; line-height:1.4em;}
.text_big_128985_ .content {font-size:15px; line-height:1.6em;}

.text_top_128985_ .text_box {top:20px; text-align:left;}
.text_middle_128985_ .text_box {top:50%; height:0; font-size:0; text-align:center;}
.text_middle_128985_ .subject {position:absolute; left:0; bottom:0; width:100%;}
.text_middle_128985_ .content {position:absolute; left:0; top:0; width:100%;}
.text_bottom_128985_ .text_box {top:50px; text-align:right;}
  
@media (max-width:1023px){
  .text_mid_128985_ .subject {font-size:26px;} 
} 
  

/* ****************** 타이틀 텍스트  ****************** */

.title_128987_ {font-size:0; padding:20px 0 20px 20px;}
.title_128987_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:26px; letter-spacing:-1px; font-weight:normal; color:#666; line-height:1.4em;
}
.title_128987_ p span{color:#4ca538;;}  

.title_128987_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_128987_.style_top p {padding-top:10px;}
.title_128987_.style_top p:before {left:0; top:0; width:26px; height:4px;}

.title_128987_.style_right p {padding-right:14px;}
.title_128987_.style_right p:before {right:0; top:6px; width:4px; height:26px;}

.title_128987_.style_bottom p {padding-bottom:12px;}
.title_128987_.style_bottom p:before {left:0; bottom:0; width:26px; height:4px;}

.title_128987_.style_left p {padding-left:14px;}
.title_128987_.style_left p:before {left:0; top:6px; width:4px; height:26px;}

.title_128987_.style_circle1 p {padding-left:20px;}
.title_128987_.style_circle1 p:before {
	left:0; top:13px; width:12px; height:12px;
	border-radius:12px;
}

.title_128987_.style_circle2 p {padding-left:20px;}
.title_128987_.style_circle2 p:before {
	left:0; top:13px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_128987_{padding-bottom:10px;}
  .title_128987_ p{font-size:22px; word-break:keep-all;}
  .title_128987_ p:after{height:30px; margin:15px auto;}
}


/* ****************** 한줄 텍스트  ****************** */

.text_128986_ p {
	display:block; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:normal; color:#888; line-height:1.6em; word-break:keep-all; padding-left:20px;
}
.text_128986_ p span {color:#4fb465;}


@media (max-width:767px){
  .text_128986_ p{font-size:17px; line-height:1.4em;}
  .text_128986_ p span{display:block;}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_130561_ {clear:both; min-width:320px; max-width:500px;;}
.layout_130561_ > div {}
.layout_130561_ > div:after {content:''; display:block; clear:both;}
.layout_130561_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_130561_ > div > .container_1 {width:50%;}
.layout_130561_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_130561_ > div > .container_1 { width:100%; margin-bottom: 10px; }
	.layout_130561_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_130561_ {min-width:500px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_130562_ {width:180px; height: 180px; margin: 0 auto; border: 1px solid #ccc; border-radius: 50%; position: relative;}
  .empty_130562_:hover{border: 1px solid #3eb134; transition: all 0.7s;}
  .empty_130562_ div{position:absolute; top:50%; left:0; right:0; text-align: center; transform: translatey(-50%);}
  .empty_130562_ .number{
  display: inline-block; font-size: 30px; color: #3eb134; line-height:1; font-weight: bolod; padding-bottom: 5px; margin-bottom:2px; border-bottom: 1px solid #ccc;}
  .empty_130562_ .text{font-size: 18px; color: #000; line-height: 1.3;}
    @media (max-width:1024px){
  .empty_130562_ .number{font-size: 20px;}
  .empty_130562_ .text{font-size:16px;}
  }

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_130563_ {width:180px; height: 180px; margin: 0 auto; border: 1px solid #ccc; border-radius: 50%; position: relative;}
  .empty_130563_:hover{border: 1px solid #00909f; transition: all 0.7s;}
  .empty_130563_ div{position:absolute; top:50%; left:0; right:0; text-align: center; transform: translatey(-50%);}
  .empty_130563_ .number{
  display: inline-block; font-size: 30px; color: #00909f; line-height:1; font-weight: bolod; padding-bottom: 5px; margin-bottom:2px; border-bottom: 1px solid #ccc;}
  .empty_130563_ .text{font-size: 18px; color: #000; line-height: 1.3;}
    @media (max-width:1024px){
  .empty_130563_ .number{font-size: 20px;}
  .empty_130563_ .text{font-size:16px;}
  }

/* ****************** 2칸 레이아웃  ****************** */

.layout_130687_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_130687_ > div {margin-left:-20px;}
.layout_130687_ > div:after {content:''; display:block; clear:both;}
.layout_130687_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_130687_ > div > .container_1 {width:50%;}
.layout_130687_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_130687_ > div > .container_1 { width:100%; }
	.layout_130687_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_130687_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_130695_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_130695_ * {box-sizing:border-box;}
.img_130695_ a {display:block; text-decoration:none;}
.img_130695_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_130696_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_130696_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_130696_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_130696_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_130696_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_130696_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_130696_:before {content:'공백: 100px';}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_130689_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_130689_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_130689_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0063b7; vertical-align:top;}
.text_list_130689_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_130689_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_130689_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_130690_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_130693_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_130693_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_130693_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_130693_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_130693_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_130693_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_130693_:before {content:'공백: 10px';}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_130688_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_130688_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_130688_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0063b7; vertical-align:top;}
.text_list_130688_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_130688_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_130688_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_130691_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_130692_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_130692_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_130692_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_130692_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_130692_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_130692_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_130692_:before {content:'공백: 10px';}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_130694_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_130694_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_130694_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0063b7; vertical-align:top;}
.text_list_130694_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_130694_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_130694_ span {padding-right:.5em; font-size:1em;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_130697_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_130697_ > div:after {content:''; display:block; clear:both;}
.layout_130697_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_130697_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_130698_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_130698_ * {box-sizing:border-box;}
.img_130698_ a {display:block; text-decoration:none;}
.img_130698_ img {max-width:100%; vertical-align:top;}
